.logo img {
  height: 70px;
  margin: 5px 2px 0 10px;
  right: 0;
  width: 84px; }

#HeaderImages1 {
  display: block;
  float: right;
  height: 45px;
  margin: 16px 100px 0 0; }

#HeaderImages {
  height: 45px;
  width: 200px; }

.HeaderImages {
  height: 45px;
  margin: 0 0 0 5px;
  width: 60px; }

#HeaderImage1 {
  background-position: 60px 0px;
  display: inline-block; }

#HeaderImage2 {
  background-position: 60px -41px;
  display: inline-block; }

#HeaderImage3 {
  background-position: 60px -82px;
  display: inline-block; }

#SiteNameLine1 {
  font-size: 1.6em;
  font-style: normal;
  margin: 2px 0 0 0;
  width: 100%; }

#SiteNameLine2 {
  font-size: 1.25em;
  margin: 8px 0 5px 0;
  width: 100%; }

/* Form */
#VideoForm {
  height: 176px; }

#CheckEligiblityForm {
  height: 145px; }

#VideoDisclaimerFrame {
  height: 100px;
  position: relative;
  top: -8px;
  width: 100%; }

#VideoDisclaimer {
  background-color: #4b4b4b;
  border-left: 1px solid #ffffff;
  color: #ffffff;
  float: right;
  font-size: 0.9em;
  height: 100%;
  line-height: 1.1em;
  padding: 10px 15px;
  width: 65%; }

#VideoDisclaimerReplay {
  xbackground: url(../images/VideoBGreplay.png) no-repeat 36% -43px;
  xbackground-size: auto auto;
  cursor: pointer;
  float: left;
  height: 100px;
  width: 35%; }

#VideoReplayButton {
  background: url(../images/Replay.png) no-repeat center;
  background-size: cover;
  display: inline-block;
  height: 30px;
  margin: 5px;
  width: 30px; }

#VideoDisclaimerReplayText {
  background-color: #192e78;
  color: #ffffff;
  display: inline-block;
  margin: 31px 0 0 0;
  opacity: 0.8;
  padding: 1px 0 1px 0;
  text-align: center;
  width: 100%; }

/* #CheckEligiblityForm, */
.webform-submission-bdyqt-zkwt-form {
  height: 145px;
  padding: 6px 7px 0 7px;
  width: 100%; }
  .webform-submission-bdyqt-zkwt-form p {
    background: url(../images/Passports2.png) no-repeat 0 5px;
    height: 55px;
    margin: 0 0 10px 15px;
    padding: 0 6px 0 75px; }
  .webform-submission-bdyqt-zkwt-form input {
    border-radius: 3px;
    height: 25px;
    width: 100%; }
  .webform-submission-bdyqt-zkwt-form input[type="submit"] {
    width: 31%; }
  .webform-submission-bdyqt-zkwt-form .form-item {
    margin: 0; }
  .webform-submission-bdyqt-zkwt-form .compact-form-wrapper {
    float: right;
    margin: 2px 2px 6px 5px;
    width: 47%; }
  .webform-submission-bdyqt-zkwt-form .email-compact-form-wrapper {
    width: 63%; }
  .webform-submission-bdyqt-zkwt-form label {
    font-size: 1.0em;
    font-weight: normal;
    text-align: right;
    width: 94%; }

.webform-submission-bdyqt-zkwt-form > div > #edit-submit {
  width: 31%;
  float: left;
  margin: 0 0px 0 11px;
  position: relative;
  top: -31px; }

.webform-submission-bdyqt-zkwt-form > div > #webform-component-passports_ {
  display: none; }

.SubmitButton {
  height: 25px;
  font-size: 1.1em;
  margin: 0 0 0 11px;
  padding: 2px 0 0 0;
  top: -31px;
  width: 31%; }

#edit-submitted-passports--email-wrapper.compact-form-wrapper {
  width: 63%; }

#Passports > #address {
  width: 63%; }

#Passports > #CheckEligiblityFormSubmit {
  width: 31%; }

/* Video */
#Video {
  clear: both;
  background: url(../images/VideoBGsmall320.png) no-repeat right 0;
  background-color: #1a296b;
  border: 0px solid #ffffff;
  border-width: 1px 0 1px 0;
  display: table;
  height: 29px;
  padding: 0;
  position: relative;
  top: -16px;
  width: 100%; }
  #Video .VideoText {
    color: #ffffff;
    display: table-cell;
    filter: alpha(opacity=50);
    height: 31px;
    line-height: 29px;
    opacity: 0.8;
    text-align: center;
    padding: 0 60px 0 0; }

#VideoForm {
  height: 176px; }
